	@charset "utf-8";
/*===============================================
** Upcoming Events Css
*===============================================*/
.event-grid-box { margin:20px 0; position:relative;}
.event-thumb { position: relative; overflow:hidden;}
.event-thumb:before { background-color:rgba(0, 0, 0, 0.8); content:''; position:absolute; left:9px; bottom:9px; height:0; width:calc(100% - 18px); -webkit-transition:all 0.4s linear; transition:all 0.4s linear; z-index:5;}
.event-thumb img { width:100%; height:auto; display:block; -webkit-transition:transform 0.3s ease,-webkit-transform 0.3s ease; transition:transform 0.3s ease,-webkit-transform 0.3s ease; z-index:2;}
.event-thumb .event-price { background-color:#ffffff; padding:3px 20px; display:inline-block; color:#243642; position:absolute; top:20px; left:20px; font-weight:400; font-size:16px; z-index:9; -webkit-transition:all .4s ease-in-out; transition:all .4s ease-in-out;}

.event-thumb a.eve-icon { position:absolute; z-index:6; top:0; left:0; right:0; bottom:0;}
.event-thumb a.eve-icon span { color:#ffffff; background-color:#387478; width:3em; height:3em; line-height:3em; text-align:center; border-radius:50%; display:inline-block; font-size:1.2em; cursor:pointer; opacity:0; margin:-1.7em 0 0 -1.7em; position:absolute; z-index:10; top:50%; left:50%; -webkit-transform:scale(0.3,0.3); -ms-transform:scale(0.3,0.3); transform:scale(0.3,0.3); -webkit-transition:all 0.3s ease,transform 0.3s ease-out 0s,-webkit-transform 0.3s ease-out 0s; transition:all 0.3s ease,transform 0.3s ease-out 0s,-webkit-transform 0.3s ease-out 0s;}

.event-meta { position:relative; padding:7px 15px; background-color:#387478;}
.event-date { display:block; color:#ffffff; position:relative;}
.event-date i { margin-right:10px; color:#ffffff; }
.event-time { display:block; color:#ffffff; position:relative;}
.event-time i { margin-right:10px; color:#ffffff; }

.event-content { padding:20px 20px 30px; width:100%; background-color:#f0f0f0; position:relative; text-align:center; -webkit-transition:all 0.4s linear; transition:all 0.4s linear; box-shadow:0px 0px 16px -5px rgba(0,0,0,0.75);}
.event-content h5 { margin-bottom:0px; padding-top:15px;}
.event-content h5 a { color:#243642;}
.event-content p{ margin-bottom:0;}

.event-grid-box:hover .event-thumb:before { height: calc(100% - 18px);}
.event-grid-box:hover .event-price { background-color:#387478; color:#ffffff;}
.event-grid-box:hover .event-thumb img { -webkit-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.event-grid-box:hover .event-thumb a.eve-icon span { opacity:1; -webkit-transform:scale(1,1); -ms-transform:scale(1,1); transform:scale(1,1); -webkit-transition:all 0.5s ease,transform 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0s; transition:all 0.5s ease,-webkit-transform 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0s;}
.event-thumb a.eve-icon span:hover { background-color:#ffffff; color:#243642;}

.col-3 .event-grid-box .event-content h5 { font-size:15px;}
.col-3 .event-grid-box .event-content .event-date, .col-3 .event-grid-box .event-content .event-time { font-size:13px;}

/* Event List Box */
.event-list-box { margin:10px 0;}
.event-list-inner { position:relative; padding:15px; background-color:#f1f1f1; display:flex; justify-content:space-between; align-items:center;}
.event-list-thumb { position:relative; margin-right:80px; width:40%;}
.event-list-thumb img { width:100%; height:auto; display:block;}

.event-list-content { width:35%; height:100%; vertical-align:middle; display:flex; flex-direction:column; align-items:stretch; justify-content:center; margin-left:50px; padding-right:0; padding-left:30px;}

.event-list-cost { font-size:30px; color:#243642; font-weight:700; width:20%; height:100%; display:flex; align-items:center; justify-content:center; flex-direction:column;}
.event-list-button { position:absolute; left:38%; margin:auto; padding:18px 34px 16px; text-align:center; overflow:visible; display:flex; align-items:center; justify-content:center; border-radius:0; width:140px; height:125px; background-color:#387478; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); -webkit-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s; z-index: 0;}
.event-list-button:after { content:''; position:absolute; -webkit-mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 500 202.9' style='enable-background:new 0 0 500 202.9;' xml:space='preserve'%3E%3Cpath d='M493.8,98.1v6.6l0,0l0,0h-1.3c-0.3,0-1,0-1,0c-59.1,1-112.3,36.9-134.9,91.4h-6.6 c17.6-44.2,54.5-77.8,99.7-91.4H8v-6.6h440.9c-45.2-13.6-82.1-47.5-99.7-91.4h6.6c22.9,54.8,76.4,90.7,135.9,91.4c-0.3,0-1,0-1.3,0 H493.8z'/%3E%3C/svg%3E"); mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 500 202.9' style='enable-background:new 0 0 500 202.9;' xml:space='preserve'%3E%3Cpath d='M493.8,98.1v6.6l0,0l0,0h-1.3c-0.3,0-1,0-1,0c-59.1,1-112.3,36.9-134.9,91.4h-6.6 c17.6-44.2,54.5-77.8,99.7-91.4H8v-6.6h440.9c-45.2-13.6-82.1-47.5-99.7-91.4h6.6c22.9,54.8,76.4,90.7,135.9,91.4c-0.3,0-1,0-1.3,0 H493.8z'/%3E%3C/svg%3E"); mask-repeat:no-repeat; mask-position:center; mask-size:contain; background-color:#ffffff; width:60px; height:60px; opacity:0; top:0; bottom:0; margin:auto; -webkit-transform:translateX(-20px); -ms-transform:translateX(-20px); transform:translateX(-20px); -webkit-transition:all 0.5s linear; transition:all 0.5s linear;}
.event-btn-label { font-size:16px; color:#ffffff; text-transform:capitalize; -webkit-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s;}

.event-list-button:hover { background-color:#243642; color:#ffffff;}
.event-list-button:hover::after { opacity:1; -webkit-transform:translateX(0px); -ms-transform:translateX(0px); transform:translateX(0px);}
.event-list-button:hover span { opacity:0; -webkit-transform:scale(0.75); -ms-transform:scale(0.75); transform:scale(0.75);}

/* Event Single */
.single-event-meta ul{ margin: 0; padding: 0; }
.single-event-meta ul li { position: relative; padding:0 !important; font-size:14px; }
.single-event-meta ul li:not(:last-child) { margin-bottom:30px; }
.single-event-meta ul li i { margin-right:10px; width:40px; text-align:center; height:40px; line-height:40px; background-color:#387478; color:#FFFFFF; font-size:20px;  border-radius:50px; }